<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0e50a06ca75a02ef5ad0cd953373fa4">
  <dict>
    <!--2023-02-11 09:54:18.000-->
    <string key="mvnoTypeIndex">2:6</string>
  </dict>
</config>
